/* HTML Tag ----------------------------------------------------------------------------------- */

* {
	margin :	0;
	padding :	0;
	font-family :	sans-serif, Calibri;
}

html,body {
    height:100%; 
}

body{
  	background :	#fff;
}

p{	margin :	10px 0;}

h1 {
    	border-bottom :	2px solid #a21212;
    	margin-bottom :	30px;
    	margin-top :	10px;
    	text-align :	left;
    	margin-right : 20px;
}

h2{
	text-align :	left;
	margin-bottom :	20px;
}

hr { 
	margin-bottom : 20px;
	border: 0; height: 1px;
	color: #a21212;
	background : #a21212;
}


/* Grundgeruest (DIV)----------------------------------------------------------------------------------------------- */

#head-r {
	width :		20px;
	margin :	20px;
	position :	fixed;
}

#main {
	min-width :	1000px;
	width :	70%;
	//width : 	1000px;
	margin :	0 auto;
	text-align :	center;
	padding :	0;
	min-height :	100%;
	background :	#fff;
}

nav {
	float :		left;
	height :	100%;
	position :	fixed;
	width :		154px;
}

#r { 
	float :		right;
	width :		calc(100% - 154px);
	}

header {
  	background :	#fff;
  	height :	120px;
  	position :	fixed; 
  	width :		calc(70% - 154px);
  	min-width :	846px;
}

#content {
	min-height : 	100px;
	width :		100%;
	padding :	120px 20px 20px 0;
	min-height : 600px;
	text-align :	left;
}

#content ul { margin-left : 15px;}

#content table { 
	margin: 15px auto 15px auto; 
	text-align : center; 
	//width: 70%; 
	font-size: 25px; 
	padding-right:154px;
	min-width:500px;}

#content td {width : 50%;}

footer {
	margin	:	20px 0 0 0;
	border-top :	2px solid #a21212;
	font-family :	sans-serif, Calibri;
	padding :	20px 0;
	color :		#555;
}

footer a {
	color :		#555;
	text-decoration : none;
}

footer a:hover{ 
	border-bottom : 1px solid #a21212; 
}

/* Grundgeruest (DIV) -- Navi ------------------------------------------------------------------------------------- */
#navi {
	text-align :	center;
	width :		calc(4 * 125px);
	float :		right;
	margin-top :	30px;
}

#navi a{ 
	color :			#fff;
	text-decoration :	none;
	font-size :	18px;
}

#navi li {
	list-style	: 	none;
    	margin		: 	0;
    	padding 	: 	10px 0;
    	display		: 	inline-block;
    	
    	background 	:	#a21212;
    	width		:	118px;
    	
    	border :	1px solid #fff;
  }

  
 #galleria{height:400px; width: 700px; margin : 20px 350px 10px auto;}

/* Grundgeruest (DIV) -- Navi Klassen ------------------------------------------------------------------------------------- */
  
#navi .actif{ background : #fff; color : #a21212; border :1px solid #a21212;}

#navi .actif a{ background : #fff; color : #a21212;}

#navi .cont{ background : #aaa; color : #fff; border :1px solid #fff;}

#navi .cont a{ background : #aaa; color : #fff;}

#message { width : 650px; margin : 10px auto 0 auto; }

#message table{ font-size: 14px;}

/* Definition von Klassen ------------------------------------------------------------------- */

.clear  { clear :	both;}

.bb { font-weight:bold;}

.left50 { float: left; margin-right: 20px;}

.right50 { float: right; margin-left: 20px;}

.left50, .right50 { width: calc(50% - 20px);}

.red {
	color :		#a21212;
	font-weight :	bold;
}

.center { text-align : center; margin-left:-154px;}

.center img {margin : 10px 30px;}

.floatright{ float : right; margin-right: 20px;}

.terms { display:none; }

/* Aufbau des Rows --------------------------------------------------------------------- */

.row { margin-bottom	:	20px;}

.row a {
	color :			#000;
	text-decoration :	none;
}

.row .text{ 
	text-align : 	justify;
	padding-right : 25px;
}

.text a{ 
	color :		#a21212;
	font-weight :	bold;
}
		
.row img{
	max-width :	200px;
	min-width :     150px;
	max-height:	200px;
	min-height:     150px;
}

.row .pic{
	width : 	150px;
	height : 	150px;
	
	float :		left;
	margin-right :	20px;
	
	overflow :	hidden;
	background :	#eee;
}

.row .pic2{
	width : 	150px;
	height : 	150px;
	
	float :		left;
	margin-right :	10px;
	margin-bottom : 5px;
	
	overflow :	hidden;
	background :	#eee;
}

.row h2{
	margin-bottom	:	2px;
}

.row h3{
	text-align	:	left;
	font-weight	:	normal;
	margin-bottom	:	5px;
}

.espace { height : 30px;}

/* Projet einzeln ----------------------------------------------------- */

#gal { 
	float : 	right; 
	width : 	calc(35% - 30px);
}

#galreno { width: calc(3 * 260px);}

.image{
	float: 		left; 
	margin: 	5px; 
	border: 	1px solid #ccc; 
	overflow: 	hidden;
	text-align: 	center;
	width: 		100px; 
	height: 	100px;
}

.image img{
	display: 	block;
    	margin-left: 	auto;
    	margin-right: 	auto;
    	max-height : 	100px;
 }

.image2{
	float: 		left; 
	margin: 	3px; 
	border: 	1px solid #ccc; 
	overflow: 	hidden;
	text-align: 	center;
	width: 		170px; 
	height: 	170px;
}

.image2 img{
	display: 	block;
    	margin-left: 	auto;
    	margin-right: 	auto;
    	max-width :	320px;
	min-width :     170px;
	max-height:	320px;
	min-height:     170px;
 } 

#textbox { 
	float : 	left; 
	width : 	65%; 
	text-align : 	justify; 
	margin-right : 	30px;
	//min-height :	600px;
}

.button {
	color :		#a21212;
	font-weight :	bold;
	text-align :	left;
	margin-bottom :	30px;
}

.button a{ color :		#a21212;}

.pflichtfeld {
	 color: #ff0000;}
	 .neuercode {
	 color: #0066FF;}
	 	 .copyright {
	 color: #000000;}
	 
table .num{
	width: 300px !important;
	margin : 0 auto !important;
	text-align: left !important;
	padding : 0 0 0 50px !important;
	min-width : 0 !important;
}

.num td{ width : auto !important;}


.filter{
  border : 1px solid #ccc;
  margin-bottom: 20px;
  padding : 5px 15px;
}

.filter table{
  width : 100%;
  font-size: 14px !important;
  text-align: left !important;
  border-spacing: 2px 10px !important;
  margin : 0 !important;
  padding: 0 !important;
}

.filter td{
  width: auto !important; 
}

.filter input, select{
  width : 150px;
  padding : 2px 0px;
  border : 1px solid #a21212;
}